Subject: Correlation effect on calc atomic Charges

From: <[email-masked]>
Date: Wed, 25 Sep 1996 17:27:52 +0200

Hello,

I'm calculating atomic charges with Gaussian using Mulliken population
analysis and fitting to electrostatic potential methods.
I've noted some important differences between Mull and ESP derived charges.
More , for ESP derived charges the use of correlated densities (MP2 density in this case)
gives important differences with the use of HF density.
So I would like to know if someone could advise me some references (review article would
be nice) about the comparison of this methods and about the effect of correlation
on the caculated charges.
Another question : Does it make sense to do a Mulliken population analysis with the MP2
density ??
Any comment or help is welcome.
Results will be summarized for everybody.
Thanks.

=============================================================================
¤  François HUTSCHKA                 Ph.D. Student in Quantum Chemistry     ¤
¤                                                                           ¤
¤  Laboratoire de Chimie Quantique                                          ¤
¤  UPR 139 du CNRS                                                          ¤
¤  4, rue Blaise Pascal              Phone:  (33).88.41.60.32               ¤
¤  67000 STRASBOURG                  Fax:    (33).88.61.20.85               ¤
¤  FRANCE                            E-Mail: [email-masked]  ¤
=============================================================================

---

From: Konrad Hinsen <[email-masked]>
Date: Wed, 25 Sep 96 20:19:42 +0100

> analysis and fitting to electrostatic potential methods.

You didn't say *why* you are doing this, so I assume that the goal
is obtaining partial charges for an empirical force field.

> gives important differences with the use of HF density.

First of all, Mulliken charges are based on a somewhat arbitrary
assignment of parts of electron densities to the individual atoms.
They may give some indication of polarization etc., but as a source
for partial charge information they are not very useful.

ESP-derived charges depend on
1) the ab-initio reference potential (which includes basis-set dependence)
2) the choice of evaluation points for the potential
3) the method used for fitting the charges.

Dependence 1) is obvious and if you find that your charges depend on
the level of calculation (provided that you haven't done something
stupid regarding 2) and 3)), then this is a feature of your system
that you have to understand and draw conclusions from. The dependence
on the evaluation points is equally obvious, but there is no single
choice that everyone agrees on (and to some extent it depends on
what you want to do with the fitted charges). Among the strategies
that have been proposed are:
1) points on a grid around the molecule (not recommendable due to
   the dependence on arbitrary grid axes)
2) points on well-defined surfaces around the molecule
3) points chosen at random in a well-defined region around the
   molecule.

Dependence 3) is more problematic, since it shouldn't be there in an
ideal world. The proposed methods differ in numerical stability and in
the exact quantity they are trying to minimize. Basically, everyone
agrees that what we want is a least-squares fit. Such fits are in
general known to be problematic, because the solution is often
underdetermined, and this also occurs for charge fitting. It is
therefore *not* a good idea to simply solve the normal equations for
the least-squares, but unfortunately that is what most people are
doing. A much safer alternative is singular-value decomposition, as
described in most books on matrix computations, or even in the second
edition of Numerical Recipes.

Beyond the problem of numerical stability of the fit, one popular
method (known as RESP) proposes to put a constraint on the absolute
value of the charges, based on the observation that ESP often gives
charges that seem to large. I don't know in how far this is a result
of numerical instabilities (RESP does not use singular value
decomposition) or of some real physical effect; this ought to be
investigated.

Literature:

C.I. Bayly, P. Cieplak, W.D. Cornell and P.A. Kollman
J. Phys. Chem. 97, 10269 (1993)
(This paper describes RESP.)

K. Hinsen and B. Roux
J. Comp. Chem., in print  (contact me for a preprint)
(This paper describes a specific potential function for proton transfer
simulations, but contains an extensive appendix that describes a
charge-fitting strategy based on singular-value decomposition.)

Both papers contain references to older methods. There is another
paper that has appeared earlier this year in J. Comp. Chem. and which
deals explicitly with an SVD-based fitting method, but I haven't
seen it yet.

-------------------------------------------------------------------------------
Konrad Hinsen                          | E-Mail: [email-masked]
Laboratoire de Dynamique Moleculaire   | Tel.: +33-76.88.99.28
Institut de Biologie Structurale       | Fax:  +33-76.88.54.94
41, av. des Martyrs                    | Deutsch/Esperanto/English/
38027 Grenoble Cedex 1, France         | Nederlands/Francais
-------------------------------------------------------------------------------

---

From: G-S LI <[email-masked]>
Date: Wed, 25 Sep 1996 23:01:58 +0100 (EDT)

François,

    For a good review, see 

S.M.Bachrach, "Population analysis and electron densities from quantum 
mechanics", in Reviews in Computational Chemistry, Vol.V, eds. 
K.B.Lipkowitz and D.B.Boyd, VCH publishers, Inc. New York, 1994, Chap.3. 
p.171-227.

    You may also refer to a recent paper:

S.Tsuzuki et al., " Comparison of atomic charge distributions obtained 
from different procedures: basis set and electron correlation effects", 
J. Mol. Struc.(Theochem), 365(1996),81-88.

    By the way, your interest is on "single-bonded" systems or 
"multiple-bonded" systems, and on isolated molecules or complex ?
Electron correlation may have different effects on them. As for the 
former point, I agree with Bachrach's opinion, i.e. the effect of
electron correlation on atomic populations is quite small for single-
bonded systems, while much more substantial for multiple-bonded systems. 
For complex, situations are much more difficult and according to my 
experience, no one procedure can be satisfactory in most of the cases. 
(Hope this is not true !)

    Hope you will have some new findings.

Guosheng LI
Lab. de Chimie Theorique
Univ. de Nancy-I
[email-masked]

> ¤  FRANCE                            E-Mail: [email-masked] .fr  ¤